สำหรับคนที่เล่น Ubuntu 12.04 LTS น่าจะทราบกันดีอยู่แล้วว่า โปรแกรมที่มีใน LTS จะไมีอัพเกรดข้ามเวอร์ชั่น ตัวอย่างเช่น GIMP 2.6 จะไม่ถูกอัพเกรดเป็น GIMP 2.8 เพราะคนละเวอร์ชั่น LTS จะอัพเกรดเฉพาะ Minor เวอร์ชั่นเท่านั้น ปัญหาคือเราจะใช้ feature ใหม่ใน GIMP ได้อย่างไร ถ้าไม่ติดตั้ง Ubuntu เวอร์ชั่นใหม่ ?? คำตอบง่ายๆ คือใช้ PPA ครับ เราสามารถติดตั้งโปรแกรมรุ่นใหม่ๆ จากนักพัฒนาโดยผ่าน PPA ได้ และเราจะมาติดตั้ง GIMP 2.8 บน Ubuntu 12.04 กันครับ

เริ่มแรกเพิ่ม PPA ลงไปก่อนใช้คำสั่ง

sudo add-apt-repository ppa:otto-kesselgulasch/gimp

สั่งอัพเดทข้อมูล repo

sudo apt-get update

ติดตั้ง GIMP

sudo apt-get install gimp

เท่านี้เราก็ได้ GIMP 2.8 มาใช้งานแล้ว ขอให้มีความสุขกับการใช้ GIMP ครับ :)

Comments are closed.